---
- name: Installing Depedencies
  yum: 
    name:
    - curl
    - wget
    - gcc-c++
    - openssl-devel
    - pcre-static
    - pcre-devel
    - systemd-devel
    state: latest
    update_cache: yes